@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}




/*LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
	@media screen and (max-width:767px){
		.momologo { display:none;}
	}


/*全BOX版面*/
.WRAPPER { z-index:0; position: relative; display:block; margin: 0 auto; padding:0; overflow:hidden; width:100%; min-width:1220px; text-align:left; font-family:"Century Gothic","Microsoft JhengHei","微軟正黑體", Arial, sans-serif; background-color: #fb5098; }
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER {min-width: inherit; min-height:100vh; overflow: hidden;background-color: #fb5098;   }
		.WRAPPER img {  width:100%;  height:auto;}
	}




  /*區塊_all*/
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.97);
     -moz-transform:scale(0.97);
      -ms-transform:scale(0.97);
       -o-transform:scale(0.97);
          transform:scale(0.97);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  
		  
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}
	}


.Area_bottom{ margin-bottom: 60px!important; }
@media screen and (max-width:767px){ 
  .Area_bottom{ margin-bottom: 6vw!important; }	}

/*fixed背景*/
.Area_bgtop_0_1 { z-index:-40; position:fixed; top:0; left:0; width:100%;height: 100%; background-image: repeating-linear-gradient(349deg, #cdd1f6 0%, #ffedde 21%, #fde7de 55%, #fdcfff 100%);}
.Area_bgtop_0_2 { z-index:-30; position:fixed; top:0; left:0; width:100%; height:100%; background-image: repeating-linear-gradient(320deg, #ffcbec 0%, #eecbff 31%, #c19eff 69%, #9ec7ff 100%);}
.Area_bgtop_0_3 { z-index:-20; position:fixed; top:0; left:0; width:100%; height:100%; background-image: repeating-linear-gradient(320deg, #ff7272 0%, #ffcab1 30%, #fed1d1 65%, #ffbbdf 100%);}
@media screen and (max-width:767px){
	}
.Area_bgtop_0_1,
.Area_bgtop_0_2,
.Area_bgtop_0_3 { opacity: 1;transition: 0.1s;}
.bg_close { opacity: 0!important; /*transition: 1s;*/}



/*區塊背景*/
@media screen and ( min-width:768px) {
  .bg_top { z-index:-1; position:absolute;bottom:0px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top; pointer-events:none;}
  .bg_01 { z-index:-18; position:absolute; top:-144px; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
  .bg_02 { z-index:-18; position:absolute; top:100px; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
  }
  
  
  
  
  @media screen and ( max-width:767px) {
    .m_top_bg01 {z-index: -6;position:absolute;top: 11vw;left: 0;width: 100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
    .m_repeat_bg2{z-index: -11;position:absolute;top: 11vw;left: 0;width: 100%;height:100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}
  
  }
  

/*版頭區塊*/
.sub {overflow: hidden;}
.sub .PD_layout ul{display: flex;flex-direction: row;flex-wrap: nowrap;}

@media screen and (min-width:768px){
.Area_title { height:780px;}
.Area_title .sub{position: absolute;width: 50%;top: 231px;left:126px;z-index: 5;}
.Area_title .sub .PD_layout ul{gap:0px;padding-right:0;}
.Area_title .sub .PD_layout ul li {width: 0;;margin-right:0;}
}
@media screen and (max-width:767px){
.Area_title { height:90vw;margin-bottom: 0 !important;}
.Area_title .sub{position: absolute;width: 53%;top: 23vw;left:3vw;z-index: 10;}
.Area_title .sub .PD_layout ul{gap:0vw;padding-right:0;}
.Area_title .sub .PD_layout ul li {width: 0;;margin-right:0;}
}

/*版頭品*/
.topPD .PD_layout ul{background-color: inherit;display: flex;flex-direction: row;flex-wrap: nowrap;}
.topPD .PD_layout ul li{border: none;}
.topPD .PD_layout .PD p .money,
.topPD .PD_layout .PD p .Price{color: #c70e0e;}
.topPD .PD_layout .PD p b, .PD_layout .PD p del{color: #4a1800!important;}
.topPD .PD_layout ul .PD_into h3 span{background-color:inherit;padding: 0;color:#4a1800; max-width: 105%;}
@media screen and (min-width:768px){
.topPD {width:960px;position: absolute; left: 304px;z-index: 10;overflow: hidden; bottom: 31px;}
.topPD .PD_layout ul{gap: 26px;}
.topPD .PD_layout ul .PD_into {position: relative;top: 275px;left:120px;width:100%}
.topPD .PD_layout ul .PD_into h3 {text-align: left;font-size:32px;margin-bottom: 0;}
.topPD .PD_layout ul .PD_into h4 {text-align: left;font-size:26px;color:#4a1800;margin-bottom: -45px;}
.topPD .PD_layout .PD p .Price{font-size:44px;}
.topPD .PD_layout ul li .PD_img{border: none; position: relative;margin: 0 10px 0 0 ;width: 49%;}
.topPD .PD_layout-D1_05 .PD p del{display: unset;}
}
@media screen and (max-width:767px){
  .topPD {width:100%;position: absolute;margin: -28vw 0 0 -18vw;z-index: 5;}
  .topPD .PD_layout ul li .PD_img{border: none;top: -17vw;position: relative;left: 20vw;width: 52%;}
  .topPD .PD_layout ul{gap: 9vw;}
  .topPD .PD_layout .PD .oPrice{display: none;}
  .topPD .PD_layout ul .PD_into h3,
  .topPD .PD_layout ul .PD_into h3 span,
  .topPD .PD_layout ul .PD_into h4 {margin:0;white-space: nowrap !important;overflow: hidden !important;text-overflow: clip !important;max-width: 94%; color: #4a1800;}
  .topPD .PD_layout ul .PD_into {width: 50%;top: 7vw;position: relative;left: 24vw;}
  .topPD .PD_layout-D1_05 .PD p {margin-top:0em !important}
  
  }


  /* 聚光燈 */
  .light2box { position: absolute; width: 2000px; height: 749px;left: -545px;  top: -858px; mix-blend-mode: overlay; z-index: 1;}
  @media screen and (max-width:767px){
  .light2box { width: 100%; height: 100vw; left: -99vw; top: 0; z-index: 0;}
  }


@media screen and (min-width:768px){
.Area_title{ height: 606px; box-sizing: border-box;}

  /*版頭品輪播*/
  .Area_title .Area_topPD { z-index: 99; position: absolute; top: 0; left: 0; width: 1220px!important;}
}


@media screen and (max-width:767px){
.Area_title { height:auto;}


  /*版頭品輪播*/
  .Area_title .Area_topPD { z-index: 99; position: absolute; width: 100%; top: 0; left: 0;}
    .Area_title .PD_wrapper {background-color: rgba(255,255,255,0.00);}
    .Area_title .PD_layout[data-pd-li*="BN"] li{border: rgba(255,255,255,0.00);}	
}
	
/*提醒我按鈕*/
a.mo_remind_btn { z-index:9999; position: absolute!important; right: 0; top:57vw; width: 15%; opacity: .8;}

	
/*活動倒數*/
.TimerNick { position: absolute; top: 355px;left:126px; display: inline-block; z-index:8; text-align: center; letter-spacing: 0.3em;}
.TimerNick .FontStyle { display: inline-block; margin: 0 0 0 5px; padding: 0; border: 0; font-size: 30px;  color:#4a1800; font-weight: normal; letter-spacing:1px; text-align: center;}
.TimerNick span { padding-left: 2px; font-size: 23px;  letter-spacing: 0.1em; color:#4a1800;}
.TimerNick b { font-weight: normal;}
@media screen and (max-width:767px){
  .TimerNick  { width:100%; top:33vw; left: 4vw; display: flex;  column-gap: 0.5em; text-align: left; }
  .TimerNick .FontStyle { margin:-0.25em 0 0 -0.01em; padding: 0; border: 0; font-size: 1.4em; letter-spacing: .01em; }
  .TimerNick span { padding-left: 0; font-size: 1em; letter-spacing: -0.05em; margin-left: -0.3em; }
  .TimerNick span:first-child{ margin-top: -0.1em; }
}    

/* 公版 */
@media screen and (min-width:768px){
  .Area01 .pc_bg {background-color:#ff79b2; margin-top:30px; margin-left: -390px; width: 2000px;}
  .Area01 .Area_PD .Bbox .PD.PD_layout {padding-bottom:40px;}
  .Area01 .Area_PD .PD.PD_layout ul {border: 2px #121212 solid;}
  }
  @media screen and (max-width:768px){
   .Area01 .Area_PD .Bbox {background-color:#ff79b2; padding-bottom: 2vw;}
   .Area01 .Area_PD .Bbox .PD.PD_layout {padding-bottom:5vw;}
   .Area01 .Area_PD .PD.PD_layout ul {width:96%;border: 1px #121212 solid;}
  }




/*01攻略*/
.Area01 .title {margin: -45px auto 0 auto;}
@media screen and (max-width: 767px) {
  .Area01 .title {  margin: 6vw auto 0 auto; width: 96%; position: relative;}

}

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #cc5959;}    

/*02登記*/
 .Area02 .start {position: absolute; margin: -190px auto 0 auto;}
 .Area02 .end {position: absolute; margin: 0 auto 0 auto;}
 .Area02{height: auto; margin-top: 35px;}
 .Area02 .Area_danji .danji_box {width: 94%;}
 .Area02 .box_all{margin: 0 auto 0 auto;background: repeat-y center top/100% url("danji_bg_rp.png?t=1778668299029");}

  @media screen and (max-width: 767px) {
    .Area02 .start {position: absolute;margin: -19vw auto 0 auto;}
    .Area02 .end {position: absolute; margin: -5vw auto 0 auto;}
    .Area02{height: auto; margin-top: 3vw;} 
    .Area02  .warningTxt{ margin-bottom: 5vw;}
    .Area02 .Area_danji .danji_box {width: 94%;}
    .Area02 .box_all  {margin: 1vw auto 0 auto; background: repeat-y center top/100% url("danji_bg_rp.png?t=1778668299029");}
  }

/*03BN*/
  .Area03{height: auto;}

  @media screen and (max-width: 767px) {
    .Area03{height: auto;} 
  }


/*04主打*/
.Area04 {height: auto; margin-bottom: 85px!important;}

@media screen and (max-width: 767px) {
  .Area04 {height: auto;margin-bottom: 5vw!important;}
}

/*05副打*/
.Area05 {height: auto; margin-bottom: 85px!important;}

@media screen and (max-width: 767px) {
  .Area05 {height: auto;margin-bottom: 5vw!important;}
}

/*---上方公版---*/
@media screen and (min-width:768px){
	.Area_ly{margin: 53px auto 0 auto;}
  .Area_ly .text{position: relative;z-index: 2;}
  /*內容*/ 
  .Area_ly .ly{margin: -80px auto 0 auto;border-radius: 10px;padding: 80px 0 30px 0;background-color: #d1caca;}
  .Area_ly .ly ul{width:96% ;}

}
@media screen and (max-width: 767px){
    .Area_ly{margin: 5vw auto 0 auto;height: auto;}
    .Area_ly .text{position: relative;z-index: 2;}
    /*內容*/ 
    .Area_ly .ly{position: relative;width: 96%;margin: -6vw auto 0 auto;border-radius: 2vw;padding: 8vw 0 3vw 0;background-color: #c1c0c0;}
}


/*區標(線上入稿)*/
@media screen and (min-width:767px){
  .txt {position: relative;top:0;background-image:url("txt_bg.png?t=1778668299029"); background-size: 100%;width: 960px; height: 110px;overflow: hidden;background-repeat:no-repeat;padding-top: 100px;margin: 0 auto;z-index: 1;}
  .txt .PD_layout ul {padding: 0;margin: 0;list-style: none;height:100%!important;}
  .txt .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt .PD_layout ul li h5 {position: relative;z-index: 1;font:52px/45px "微軟正黑體","Microsoft JhengHei",Helvetica;float: left;color: #4a1800;width: 100%;margin: 0 auto;padding: 0;font-weight: bolder;}	
  }
  @media screen and (max-width:767px){
  .txt {position: relative;width: 100%;height:12.5vw;margin-bottom: 0vw;background-image:url(txt_bg.png?t=1778668299029);background-repeat: no-repeat; background-size: 100%;z-index: 20;overflow: hidden;padding-top: 8vw;}	
  .txt .PD_layout ul {margin-top: 0vw;height: 10vw!important;list-style: none;}
  .txt .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt .PD_layout ul li h5 {position: relative;top:1vw;margin: 0vw;padding: 0vw;width: 100%;height: 8vw;font:5.4vw/6vw "微軟正黑體","Microsoft JhengHei",Helvetica;text-align: center;color:#4a1800;letter-spacing: 0vw;overflow: hidden;font-weight: bolder;/*text-shadow: 0px 0px 5px #000;*/}
  }

/*黏人精*/
.Area_hammerAD { z-index: 9999; position: fixed; bottom: 0; right: 0;}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto; position: absolute; top: 0; left: 0;}
.Area_hammerAD .closeButton a { display: block; cursor: pointer; position: absolute; width: 20px; height: 20px; border-radius: 50%; font: bold 20px/1em "Century Gothic"; color: #FFF; text-align: center; background-color: rgba(0%,0%,0%,0.5); text-decoration: none; z-index: 2;}
.Area_hammerAD .Ahammer_text { position: absolute; z-index: 2; display: flex; align-items: center; justify-content: center; width: 90%; color: #000; font-family: "Century Gothic","Noto Sans CJK TC"; font-weight: 700;}
.Area_hammerAD .Ahammer_black .img_0, .Area_hammerAD .img_1 { filter: brightness(0%);}
.Area_hammerAD .Ahammer_black .img_1 { filter: none;}
.Area_hammerAD .Ahammer_black .Ahammer_text { color: #fff;}
@media screen and (min-width:768px){
  .Area_hammerAD { position: fixed; z-index: 300; left: 50%; right: auto; bottom: 50px; display: block; width: 210px; height: 200px; transform: translateX(618px) translate3d(0,200px,0);}
  .Area_hammerAD .closeButton a { top: 0; right: 0;}
  .Area_hammerAD .Ahammer_text { font-size: 2.3em; line-height: 1em; height: 1em; top: 40px;}
}
@media screen and (max-width:767px){
  .Area_hammerAD { display: block; width: 26%; transform: translate3d(0px, -215px, 0px) !important;}
  .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  .Area_hammerAD .Ahammer_text { font-size: 1.5em; line-height: 1.5em; height: 1.5em; top: 3.6vw;}
}


/*館連結*/
@media screen and (min-width:768px){
	.Area09 .PD_layout {width: 60%; margin: 40px auto; }
  .Area09{position: relative;}	
	}
@media screen and (max-width:767px){
	.Area09 .PD_layout {width:95%; }
	.Area09 { position: relative; height: auto; margin:10vw 0vw!important;}			
	}







/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
